.u-section-1 .u-sheet-1 {
  min-height: 100px;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1042px;
}

.u-section-2 .u-text-1 {
  margin: 200px 238px 0 0;
}

.u-section-2 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -67px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 81px;
  margin-bottom: 60px;
}

.u-section-2 .u-image-1 {
  min-height: 351px;
  background-image: url("../images/shears.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 198px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 190px;
  margin-top: 0;
  margin-bottom: 0;
  width: 678px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-gallery-2 {
  height: 210px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 336px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("../images/index-h-bg.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-2 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 982px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -542px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-2 .u-gallery-1 {
    height: 185px;
    width: 497px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 192px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-gallery-2 {
    height: 182px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-2 .u-gallery-1 {
    height: 200px;
    width: auto;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-2 .u-gallery-2 {
    height: 300px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 405px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1295px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-gallery-1 {
    height: 150px;
    width: 540px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-gallery-2 {
    height: 200px;
    width: 540px;
  }

  .u-section-2 .u-image-2 {
    min-height: 304px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1182px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2327px;
    width: 340px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-2 .u-gallery-2 {
    height: 504px;
    width: 340px;
  }

  .u-section-2 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-2 .u-image-2 {
    min-height: 191px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 942px;
}

.u-section-3 .u-text-1 {
  margin: 100px 238px 0 0;
}

.u-section-3 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -66px 0 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 351px;
  background-image: url("../images/VH.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 198px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-gallery-1 {
  height: 190px;
  margin-top: 0;
  margin-bottom: 0;
  width: 678px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-gallery-2 {
  height: 210px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-3 .u-image-2 {
  min-height: 336px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/fintek-industry-finger-segmented-blade-set2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-3 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 145px;
  }

  .u-section-3 .u-gallery-1 {
    height: 185px;
    width: 497px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 192px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-gallery-2 {
    height: 182px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-image-2 {
    min-height: 328px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1628px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-3 .u-gallery-1 {
    height: 200px;
    width: auto;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-3 .u-gallery-2 {
    height: 300px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-3 .u-image-2 {
    min-height: 405px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-gallery-1 {
    height: 150px;
    width: 540px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-gallery-2 {
    height: 200px;
    width: 540px;
  }

  .u-section-3 .u-image-2 {
    min-height: 304px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 2327px;
    width: 340px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-3 .u-gallery-2 {
    height: 504px;
    width: 340px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-image-2 {
    min-height: 191px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 933px;
}

.u-section-4 .u-text-1 {
  margin: 50px 238px 0 0;
}

.u-section-4 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -66px 0 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 41px;
}

.u-section-4 .u-image-1 {
  min-height: 391px;
  background-image: url("../images/roll.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-gallery-1 {
  height: 244px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 248px;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-gallery-2 {
  height: 240px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-4 .u-image-2 {
  min-height: 397px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/fintek-industry-top-grade-alloy-steel-rolls.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-4 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-4 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-4 .u-image-1 {
    background-position: 0% 50%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-4 .u-gallery-1 {
    height: 179px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 192px;
    background-position: 50% 50%;
  }

  .u-section-4 .u-gallery-2 {
    height: 182px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-4 .u-image-2 {
    min-height: 328px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1683px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 55px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-4 .u-gallery-1 {
    height: 286px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-4 .u-gallery-2 {
    height: 300px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 479px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-4 .u-gallery-1 {
    height: 200px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-2 {
    height: 200px;
  }

  .u-section-4 .u-image-2 {
    min-height: 359px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-gallery-1 {
    height: 490px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-gallery-2 {
    height: 504px;
  }

  .u-section-4 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-4 .u-image-2 {
    min-height: 226px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 933px;
}

.u-section-5 .u-text-1 {
  margin: 50px 238px 0 0;
}

.u-section-5 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -66px 0 0 auto;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 41px;
}

.u-section-5 .u-image-1 {
  min-height: 391px;
  background-image: url("../images/PB.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 254px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-gallery-1 {
  height: 244px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 248px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-gallery-2 {
  height: 240px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-5 .u-image-2 {
  min-height: 397px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/press-brake-upper-blade.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-5 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 101px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: -67px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-5 .u-gallery-1 {
    height: 179px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 192px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-gallery-2 {
    height: 182px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-image-2 {
    min-height: 328px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1682px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 50px;
    margin-right: 18px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 55px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-5 .u-gallery-1 {
    height: 286px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-5 .u-gallery-2 {
    height: 300px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-5 .u-image-2 {
    min-height: 479px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-5 .u-gallery-1 {
    height: 200px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-2 {
    height: 200px;
  }

  .u-section-5 .u-image-2 {
    min-height: 359px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-1 {
    height: 490px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-gallery-2 {
    height: 504px;
  }

  .u-section-5 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-image-2 {
    min-height: 226px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 922px;
}

.u-section-6 .u-text-1 {
  margin: 50px 238px 0 0;
}

.u-section-6 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -66px 0 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 30px;
}

.u-section-6 .u-video-1 {
  min-height: 351px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 202px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-gallery-1 {
  height: 190px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto auto;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 220px;
}

.u-section-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-6 .u-gallery-2 {
  height: 210px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-6 .u-image-1 {
  min-height: 336px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/sheet-metal-lock-forming-machine-collection.jpg");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-6 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-6 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 71px;
  }

  .u-section-6 .u-video-1 {
    min-height: 428px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 128px;
  }

  .u-section-6 .u-gallery-1 {
    height: 119px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(3, auto);
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 185px;
    background-position: 50% 50%;
  }

  .u-section-6 .u-gallery-2 {
    height: 182px;
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-image-1 {
    min-height: 352px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1612px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 55px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 198px;
  }

  .u-section-6 .u-gallery-1 {
    height: 200px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-6 .u-gallery-2 {
    height: 300px;
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-6 .u-image-1 {
    min-height: 405px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-gallery-1 {
    height: 150px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-gallery-2 {
    height: 200px;
    width: 540px;
  }

  .u-section-6 .u-image-1 {
    min-height: 304px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-gallery-1 {
    height: 2327px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-6 .u-gallery-2 {
    height: 504px;
    width: 340px;
  }

  .u-section-6 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-6 .u-image-1 {
    min-height: 191px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-7 .u-text-1 {
  margin: 20px 238px 0 0;
}

.u-section-7 .u-icon-1 {
  vertical-align: 0px;
  margin-right: 0;
  width: 36px;
  height: 36px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: -66px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 80px;
  margin-bottom: 100px;
}

.u-section-7 .u-video-1 {
  min-height: 448px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 60px;
}

.u-section-7 .embed-responsive-1 {
  position: absolute;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 319px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-gallery-1 {
  height: 309px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-1 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 301px;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-gallery-2 {
  height: 291px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-gallery-inner-2 {
  grid-gap: 10px 10px;
  grid-template-columns: auto auto;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4));
  padding: 20px;
}

.u-section-7 .u-image-1 {
  min-height: 455px;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("../images/press-brake-upper-blade.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 60px;
}

.u-section-7 .u-text-2 {
  margin: 59px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 28px 0 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 28px auto 0 0;
  padding: 10px 15px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 981px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
  }

  .u-section-7 .u-btn-1 {
    margin-top: -67px;
  }

  .u-section-7 .u-video-1 {
    background-position: 50% 50%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-7 .u-gallery-1 {
    height: 226px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 250px;
    background-position: 50% 50%;
  }

  .u-section-7 .u-gallery-2 {
    height: 213px;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-7 .u-image-1 {
    min-height: 434px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1683px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 50px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 55px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 258px;
  }

  .u-section-7 .u-gallery-1 {
    height: 286px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 310px;
  }

  .u-section-7 .u-gallery-2 {
    height: 300px;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: auto auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 479px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 20px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 117px;
  }

  .u-section-7 .u-gallery-1 {
    height: 200px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-gallery-2 {
    height: 200px;
  }

  .u-section-7 .u-image-1 {
    min-height: 359px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1180px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-gallery-1 {
    height: 490px;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-gallery-2 {
    height: 504px;
  }

  .u-section-7 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-7 .u-image-1 {
    min-height: 226px;
  }
}